import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AndhraBankComponent } from './andhra-bank.component';

describe('AndhraBankComponent', () => {
  let component: AndhraBankComponent;
  let fixture: ComponentFixture<AndhraBankComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AndhraBankComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AndhraBankComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
